{
  "navigationBarTitleText": "广告播放",
  "usingComponents": {
    "van-icon": "../../../dist/icon/index",
    "van-popup": "../../../dist/popup/index",
    "van-dialog": "../../../dist/dialog/index"
  }
}